Banshee.Services 1.3.1.0 1.4.0.0 System.ValueType To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Query.QueryLimit To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Query.IntegerQueryValue To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Hyena.Query.QueryOrder To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.SmartPlaylist.SmartPlaylistSource `` To be added.To be added.To be added.To be added.